﻿.access-table th {
	text-align: center;
}

.access-token-li-span {
	padding-right: 5px;
}

.access-accordion .panel-default > .panel-heading {
	background-image: none;
}

.access-accordion .panel-default > .panel-heading {
	color: #333;
	background-color: rgba(0,0,255,0.15);
	border-color: #ddd;
	border-radius: 0;
}

.access-accordion a {
	text-decoration: none;
}

.access-accordion .collapse.in {
	display: block;
	background-color: rgba(0,0,255,0.09);
}

.access-select {
	max-width: 50%;
	display: inline;
}

.delete-button {
	position: absolute;
	top: 16px;
	right: 10px;
}
